/*logo de la page d'identification - au dessus de l'input de connexion*/
.logo-isigeo{
	background-image: url(../../logos/logo_couleur.png); /* URL du logo */
	width: 304px !important; /* agrandissement logo */
}

#logo_isigeo {
	/* Logo en haut à gauche */
	background-image: url(../../logos/logo_couleur.png); /*URL du logo*/
	background-position: left;
	visibility: hidden;
}
/* Logo de chargement */
/*.loading-map-logo {
    background-image: url(../../logos/logo_couleur.png)!important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}*/
/* Logo carré dans le header à gauche */
/*.logo-header {*/
	/* visibility: hidden; */
	/* width: 0px !important;   */
    /*background-image: url(../../logos/logo_couleur.png)!important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}*/